<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>rit004.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <biblStruct>
        <monogr>
          <author>Anonymous</author>
        </monogr>
      </biblStruct>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Í</w>
  <w>umræðunni</w>
  <w>um</w>
  <w>kynjakerfið</w>
  <w>í</w>
  <revision id="1">
    <original><w>tungumálum</w></original>
    <corrected><w>tungumálunum</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>tveim</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>stundum</w>
  <w>eru</w>
  <w>tengsl</w>
  <w>bæði</w>
  <w>í</w>
  <w>íslensku</w>
  <w>og</w>
  <w>serbnesku</w>
  <w>á</w>
  <w>milli</w>
  <w>málfræðilegs</w>
  <w>og</w>
  <w>líffræðilegs</w>
  <w>kyns</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þessi</w>
  <w>tengsl</w>
  <w>eru</w>
  <w>mest</w>
  <w>í</w>
  <w>dýraheitum</w>
  <c>,</c>
  <w>frændsemisorðum</w>
  <w>og</w>
  <w>orðum</w>
  <w>sem</w>
  <w>vísa</w>
  <w>til</w>
  <w>einstaklinga</w>
  <c>,</c>
  <w>oft</w>
  <w>andstæðupörum</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>faðir</w>
  <c>–</c>
  <w>móðir</w>
  <c>,</c>
  <w>vinur</w>
  <c>–</c>
  <w>vinkona</w>
  <c>.</c>
</s>
<s n="3">
  <w>Svona</w>
  <w>andstæðupör</w>
  <w>má</w>
  <w>líka</w>
  <w>sjá</w>
  <w>í</w>
  <w>sumum</w>
  <w>starfsheitum</w>
  <c>,</c>
  <w>en</w>
  <w>sum</w>
  <w>þessara</w>
  <w>starfsheita</w>
  <w>hafa</w>
  <w>lengi</w>
  <w>verið</w>
  <w>í</w>
  <w>málinu</w>
  <w>og</w>
  <w>hin</w>
  <w>eru</w>
  <w>afleiðing</w>
  <w>femínískrar</w>
  <w>barráttu</w>
  <w>um</w>
  <revision id="2">
    <original><w>synileika</w></original>
    <corrected><w>sýnileika</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>kvenna</w>
  <c>.</c>
</s>
<s n="4">
  <w>Í</w>
  <revision id="2b">
    <original><w>serbensku</w></original>
    <corrected><w>serbnesku</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="2b-1" eid="0" />
        <error xtype="nonword" idx="2b-1" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <revision id="3">
    <original><w>nokkuð</w></original>
    <corrected><w>nokkur</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>starfsheiti</w>
  <w>sem</w>
  <w>lengi</w>
  <w>hafa</w>
  <w>verið</w>
  <w>tengd</w>
  <w>kvenkyni</w>
  <w>eins</w>
  <w>og</w>
  <w>krojačica</w>
  <c>(</c>
  <c>‚</c>
  <w>saumakona</w>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>kuvarica</w>
  <c>(</c>
  <c>‚</c>
  <revision id="4">
    <original><w>matreiðslukona</w></original>
    <corrected><w>matráður</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>čistačica</w>
  <c>(</c>
  <c>‚</c>
  <revision id="5">
    <original><w>ræstingarkona</w></original>
    <corrected><w>ræstitæknir</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>vaspitačica</w>
  <c>(</c>
  <c>,</c>
  <revision id="6">
    <original><w>fóstra</w></original>
    <corrected><w>leikskólakennari</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>čistačica</w>
  <c>(</c>
  <c>,</c>
  <revision id="7">
    <original><w>herbergisþerna</w></original>
    <corrected><w>ræstitæknir</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>stjuardesa</w>
  <c>(</c>
  <c>,</c>
  <w>flugfreyja</w>
  <c>´</c>
  <c>)</c>
  <c>,</c>
  <w>medicinska</w>
  <w>sestra</w>
  <c>(</c>
  <c>‚</c>
  <revision id="8">
    <original><w>hjúkrunarkona</w></original>
    <corrected><w>hjúkrunarfræðingur</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>dadilja</w>
  <c>(</c>
  <c>‚</c>
  <revision id="9">
    <original><w>barnapía</w></original>
    <corrected><w>barnfóstra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>og</w>
  <w>babica</w>
  <c>(</c>
  <c>‚</c>
  <w>ljósmóðir</w>
  <c>‘</c>
  <c>)</c>
  <c>.</c>
</s>
<s n="5">
  <revision id="10">
    <original><w>Þrjú</w><w>síðastnefnd</w><w>heiti</w><w>frátalin</w></original>
    <corrected><w>Að</w><w>þremur</w><w>síðastnefndu</w><w>heitunum</w><w>frátöldum</w></corrected>
      <errors>
        <error xtype="collocation" idx="10-1" eid="0" />
        <error xtype="missing-word" idx="10-1" eid="0" />
        <error xtype="nominal-inflection" idx="10-1" eid="0" />
        <error xtype="verb-inflection" idx="10-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>geta</w>
  <w>þessi</w>
  <w>starfsheiti</w>
  <w>komið</w>
  <w>fyrir</w>
  <w>bæði</w>
  <w>sem</w>
  <w>karlkyns- og kvenkynsnafnorð</w>
  <c>,</c>
  <w>þ.e.a.s.</w>
  <w>kvenkynsformin</w>
  <w>í</w>
  <w>slíkum</w>
  <revision id="11">
    <original><w>andstæðispörum</w></original>
    <corrected><w>andstæðupörum</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="11-1" eid="0" />
        <error xtype="compound-nonword" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>einmitt</w>
  <w>búin</w>
  <w>til</w>
  <w>úr</w>
  <revision id="12">
    <original><w>karlkyns</w></original>
    <corrected><w>karlkynsformunum</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <revision id="13">
    <original><w>notkun</w><w>að</w><w>viðskeytum</w></original>
    <corrected><w>viðskeytunum</w></corrected>
      <errors>
        <error xtype="extra-word" idx="13-1" eid="0" />
        <error xtype="extra-prep" idx="13-2" eid="0" />
        <error xtype="ind4def" idx="13-3" eid="0" />
      </errors>
  </revision>
  <c>-a</c>
  <c>,</c>
  <c>-ica</c>
  <c>,</c>
  <c>-ka</c>
  <c>,</c>
  <c>-inja</c>
  <c>,</c>
  <c>-kinja</c>
  <c>,</c>
  <w>og</w>
  <c>-uša</c>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>íslensku</w>
  <w>eru</w>
  <w>ekki</w>
  <w>lengur</w>
  <w>virk</w>
  <w>viðskeyti</w>
  <w>sem</w>
  <w>búa</w>
  <w>til</w>
  <w>kvenkynsform</w>
  <w>úr</w>
  <w>karlkyni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Algengasta</w>
  <w>kvenviðskeytið</w>
  <c>-a</c>
  <w>er</w>
  <w>ekki</w>
  <w>lengur</w>
  <w>mjög</w>
  <w>virkt</w>
  <w>og</w>
  <w>einungis</w>
  <w>örfá</w>
  <w>kvenkynsorð</w>
  <w>sem</w>
  <w>enda</w>
  <w>á</w>
  <c>–a</c>
  <w>hafa</w>
  <w>verið</w>
  <w>búin</w>
  <w>til</w>
  <w>sem</w>
  <w>heiti</w>
  <w>um</w>
  <w>konur</w>
  <w>við</w>
  <w>hlið</w>
  <w>karlkynsorða</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>þulur</w>
  <c>–</c>
  <w>þula</w>
  <w>og</w>
  <w>stjóri</w>
  <c>–</c>
  <w>stýra</w>
  <c>(</c>
  <w>Anna</w>
  <w>Helgadóttir</w>
  <w>2011</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="8">
  <w>Kvenkynsformið</w>
  <w>stýra</w>
  <w>var</w>
  <w>þá</w>
  <w>notað</w>
  <w>í</w>
  <w>myndun</w>
  <revision id="14">
    <original><w>andstæðispara</w></original>
    <corrected><w>andstæðuparanna</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="14-1" eid="0" />
        <error xtype="compound-nonword" idx="14-1" eid="0" />
        <error xtype="ind4def" idx="14-1" eid="0" />
      </errors>
  </revision>
  <w>forstjóri</w>
  <c>–</c>
  <w>forstýra</w>
  <c>,</c>
  <w>skólastjóri</w>
  <c>-</c>
  <w>skólastýra</w>
  <c>,</c>
  <w>framkvæmdastjóri</w>
  <c>–</c>
  <w>framkvæmdastýra</w>
  <c>.</c>
</s>
<s n="9">
  <w>Starfsheiti</w>
  <w>sem</w>
  <w>vísa</w>
  <w>einnig</w>
  <revision id="15">
    <original><w>í</w><w>konur</w></original>
    <corrected><w>til</w><w>kvenna</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>ekki</w>
  <w>óeðlileg</w>
  <w>í</w>
  <w>báðum</w>
  <w>málum</w>
  <w>en</w>
  <w>flest</w>
  <revision id="16">
    <original><w>þessarra</w></original>
    <corrected><w>þessara</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="16-1" eid="0" />
        <error xtype="nonword" idx="16-1" eid="0" />
      </errors>
  </revision>
  <w>orða</w>
  <w>í</w>
  <w>íslensku</w>
  <w>hafa</w>
  <revision id="17">
    <original><w>endingu</w></original>
    <corrected><w>endinguna</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <c>-kona</c>
  <c>(</c>
  <w>einnig</w>
  <w>oftast</w>
  <w>búin</w>
  <w>til</w>
  <w>sem</w>
  <revision id="18">
    <original><w>anstæða</w></original>
    <corrected><w>andstæða</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="18-1" eid="0" />
        <error xtype="nonword" idx="18-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <c>-maður</c>
  <c>)</c>
  <c>.</c>
</s>
<s n="10">
  <w>Áður</w>
  <w>endurspegluðu</w>
  <w>þessi</w>
  <w>starfsheiti</w>
  <revision id="19">
    <original><w>hefðbundni</w></original>
    <corrected><w>hefðbundna</w></corrected>
      <errors>
        <error xtype="adjective-inflection" idx="19-1" eid="0" />
        <error xtype="agreement-concord" idx="19-1" eid="0" />
      </errors>
  </revision>
  <w>samfélagsstöðu</w>
  <w>karla</w>
  <w>og</w>
  <w>kvenna</w>
  <w>og</w>
  <w>skiptingu</w>
  <w>í</w>
  <w>karla- og kvennastörf</w>
  <c>,</c>
  <w>því</w>
  <w>störf</w>
  <w>sem</w>
  <w>var</w>
  <w>eðlilegt</w>
  <w>að</w>
  <w>konur</w>
  <revision id="20">
    <original><w>gegna</w></original>
    <corrected><w>gegndu</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>eins</w>
  <w>og</w>
  <revision id="21">
    <original><w>nefnd</w></original>
    <corrected><w>nefnt</w><w>var</w></corrected>
      <errors>
        <error xtype="verb-inflection" idx="21-1" eid="0" />
        <error xtype="missing-word" idx="21-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ofan</w>
  <c>)</c>
  <w>og</w>
  <w>birtust</w>
  <w>í</w>
  <w>kvenkyni</w>
  <w>voru</w>
  <w>ekki</w>
  <revision id="22">
    <original><w>high</w><w>status</w></original>
    <corrected><w>háttsett</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0" />
      </errors>
  </revision>
  <w>störf</w>
  <w>og</w>
  <w>flest</w>
  <w>voru</w>
  <revision id="23">
    <original><w>innan</w><w>þrifa</w></original>
    <corrected><w>við</w><w>þrif</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>matreiðslu</w>
  <w>og</w>
  <w>umhyggju</w>
  <c>.</c>
</s>
<s n="11">
  <w>Í</w>
  <w>íslensku</w>
  <w>hefur</w>
  <w>sú</w>
  <w>þróun</w>
  <w>orðið</w>
  <w>á</w>
  <w>starfsheitum</w>
  <w>sem</w>
  <w>áður</w>
  <w>voru</w>
  <w>einungis</w>
  <w>kvenkyns</w>
  <w>að</w>
  <w>þeim</w>
  <revision id="24">
    <original><w>var</w></original>
    <corrected><w>hefur</w><w>verið</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>breytt</w>
  <w>í</w>
  <w>karlkynsorð</w>
  <w>eftir</w>
  <w>að</w>
  <w>körlum</w>
  <w>í</w>
  <w>þessum</w>
  <w>starfsstéttum</w>
  <w>fjölgaði</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þetta</w>
  <w>var</w>
  <w>gert</w>
  <w>í</w>
  <w>kjölfari</w>
  <revision id="25">
    <original><w>breytingar</w></original>
    <corrected><w>breytinga</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>menntun</w>
  <w>og</w>
  <w>skilgreiningu</w>
  <revision id="26">
    <original><w>starfsins</w></original>
    <corrected><w>starfanna</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="13">
  <w>Starfsheitið</w>
  <w>leikskólakennari</w>
  <w>kom</w>
  <w>því</w>
  <w>í</w>
  <w>stað</w>
  <w>starfsheitisins</w>
  <w>fóstra</w>
  <w>þar</w>
  <w>sem</w>
  <w>þetta</w>
  <w>var</w>
  <w>skilgreint</w>
  <w>sem</w>
  <w>kennsla</w>
  <w>en</w>
  <w>ekki</w>
  <w>dagvist</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hjúkrunarkonum</w>
  <w>var</w>
  <w>breytt</w>
  <w>í</w>
  <w>hjúkrunarfræðinga</w>
  <w>því</w>
  <w>námið</w>
  <w>var</w>
  <w>fært</w>
  <w>á</w>
  <w>háskólastig</w>
  <c>.</c>
</s>
<s n="15">
  <w>En</w>
  <w>sum</w>
  <w>starfsheiti</w>
  <w>eins</w>
  <w>og</w>
  <w>flugfreyja</w>
  <w>kallast</w>
  <w>nú</w>
  <w>flugliði</w>
  <w>bara</w>
  <w>út</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>karlmenn</w>
  <w>eru</w>
  <w>í</w>
  <w>auknum</w>
  <w>mæli</w>
  <w>farnir</w>
  <w>að</w>
  <w>vinna</w>
  <revision id="29">
    <original><w>í</w><w>því</w></original>
    <corrected><w>við</w><w>það</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>Selma</w>
  <w>Gunnarsdóttir</w>
  <w>2009</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="16">
  <w>Hið</w>
  <w>sama</w>
  <w>gerðist</w>
  <w>með</w>
  <revision id="30">
    <original><w>heitinu</w></original>
    <corrected><w>heitið</w></corrected>
      <errors>
        <error xtype="case-prep" idx="30-1" eid="0" />
        <error xtype="nominal-inflection" idx="30-1" eid="0" />
      </errors>
  </revision>
  <w>medicinska</w>
  <w>sestra</w>
  <c>(</c>
  <c>‚</c>
  <revision id="31">
    <original><w>hjúkrunarkona</w></original>
    <corrected><w>hjúkrunarfræðingur</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>‘</c>
  <c>,</c>
  <revision id="32">
    <original><w>bóks</w><c>.</c><c>‚</c></original>
    <corrected><w>bókstaflega</w></corrected>
      <errors>
        <error xtype="abbreviation4words" idx="32-1" eid="0" />
        <error xtype="extra-comma" idx="32-2" eid="0" />
      </errors>
  </revision>
  <w>heilsu-systur</w>
  <c>‘</c>
  <c>)</c>
  <w>í</w>
  <w>serbnesku</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þótt</w>
  <w>náminu</w>
  <w>og</w>
  <w>starfslýsingunni</w>
  <revision id="33">
    <original><w>var</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="verb-inflection" idx="33-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="34">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="dep" depId="33-1" eid="0" />
      </errors>
  </revision>
  <w>breytt</w>
  <w>kom</w>
  <revision id="35">
    <original><w>ný</w></original>
    <corrected><w>nýtt</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>karlkynsform</w>
  <w>medicinski</w>
  <w>tehničar</w>
  <c>(</c>
  <revision id="36">
    <original><w>bóks</w><c>.</c><c>,</c></original>
    <corrected><w>bókstaflega</w></corrected>
      <errors>
        <error xtype="abbreviation4words" idx="36-1" eid="0" />
        <error xtype="extra-comma" idx="36-1" eid="0" />
      </errors>
  </revision>
  <w>heilsu-fagmaður</w>
  <c>‘</c>
  <c>)</c>
  <w>þegar</w>
  <w>karlmenn</w>
  <w>byrjuðu</w>
  <w>að</w>
  <w>sýna</w>
  <w>áhuga</w>
  <w>fyrir</w>
  <w>þessu</w>
  <w>starfi</w>
  <c>.</c>
</s>
<s n="18">
  <w>Sama</w>
  <w>gilti</w>
  <w>ekki</w>
  <w>um</w>
  <w>karlastéttir</w>
  <w>sem</w>
  <w>kvenmenn</w>
  <w>byrjuðu</w>
  <w>að</w>
  <revision id="37">
    <original><w>koma</w><w>inn</w></original>
    <corrected><w>sækja</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>var</w>
  <w>útskýrt</w>
  <w>með</w>
  <w>hlutleysishlutverki</w>
  <w>karlkyns</w>
  <w>í</w>
  <w>báðum</w>
  <w>tungumálum</w>
  <w>og</w>
  <w>því</w>
  <w>að</w>
  <w>kvenkyn</w>
  <w>hafi</w>
  <w>alltaf</w>
  <w>haft</w>
  <w>mjög</w>
  <w>þröngt</w>
  <w>notkunarsvið</w>
  <w>þegar</w>
  <w>talað</w>
  <w>er</w>
  <w>um</w>
  <w>fólk</w>
  <revision id="38">
    <original><w>síðan</w></original>
    <corrected><w>þar</w><w>sem</w></corrected>
      <errors>
        <error xtype="conjunction" idx="38-1" eid="0" />
        <error xtype="context" idx="38-1" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <w>yfirleitt</w>
  <w>notað</w>
  <w>um</w>
  <w>konur</w>
  <c>(</c>
  <w>með</w>
  <w>fáum</w>
  <w>undanþágum</w>
  <revision id="39">
    <original><w>nefndum</w></original>
    <corrected><w>sem</w><w>nefndar</w><w>voru</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="39-1" eid="0" />
        <error xtype="verb-inflection" idx="39-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>1.</w>
  <w>kafla</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="19">
  <w>Samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>sýnir</w>
  <w>þetta</w>
  <w>tengsl</w>
  <w>í</w>
  <w>huga</w>
  <w>málnotenda</w>
  <w>milli</w>
  <w>málfræðilegs</w>
  <w>kyns</w>
  <w>starfsheita</w>
  <w>og</w>
  <w>líffræðilegs</w>
  <w>kyns</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>bera</w>
  <w>þessi</w>
  <w>heiti</w>
  <c>.</c>
</s>
<s n="20">
  <w>Smám</w>
  <w>saman</w>
  <w>komu</w>
  <w>samt</w>
  <w>ný</w>
  <w>form</w>
  <w>inn</w>
  <w>í</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="21">
  <w>Í</w>
  <w>serbnesku</w>
  <w>voru</w>
  <w>þetta</w>
  <w>áðurnefnd</w>
  <w>kvenkynsform</w>
  <w>búin</w>
  <w>til</w>
  <w>með</w>
  <w>notkun</w>
  <w>viðskeyta</w>
  <c>.</c>
</s>
<s n="22">
  <w>Í</w>
  <w>íslensku</w>
  <w>eru</w>
  <w>ýmis</w>
  <w>starfsheiti</w>
  <w>sem</w>
  <w>enda</w>
  <w>á</w>
  <w>orðinu</w>
  <c>-maður</c>
  <w>og</w>
  <w>oftast</w>
  <revision id="40">
    <original><w>úr</w><w>þeim</w><w>smiðuð</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="syntax-other" idx="40-1" eid="0" />
        <error xtype="missing-accent" idx="40-2" eid="0" />
        <error xtype="nonword" idx="40-2" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>verið</w>
  <revision id="41">
    <original></original>
    <corrected><w>smíðuð</w><w>úr</w><w>þeim</w></corrected>
      <errors>
        <error xtype="dep" depId="40-1" eid="0" />
      </errors>
  </revision>
  <w>orð</w>
  <w>sem</w>
  <w>vísa</w>
  <w>til</w>
  <w>kvenna</w>
  <w>eða</w>
  <revision id="42">
    <original><w>beggja</w></original>
    <corrected><w>allra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>kynja</w>
  <w>með</w>
  <c>-kona</c>
  <c>(</c>
  <w>eða</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>bæta</w>
  <w>kven</w>
  <c>-</c>
  <w>fyrir</w>
  <w>framan</w>
  <c>)</c>
  <w>og</w>
  <c>-fólk</c>
  <c>.</c>
</s>
<s n="23">
  <w>Mörg</w>
  <w>starfsheiti</w>
  <w>eru</w>
  <w>þó</w>
  <w>í</w>
  <w>karlkyni</w>
  <w>en</w>
  <w>enda</w>
  <w>ekki</w>
  <w>á</w>
  <c>-maður</c>
  <c>.</c>
</s>
<s n="24">
  <w>Sem</w>
  <w>dæmi</w>
  <w>ná</w>
  <w>nefna</w>
  <w>orðin</w>
  <w>kennari</w>
  <c>,</c>
  <w>skólastjóri</w>
  <c>,</c>
  <w>leikari</w>
  <c>,</c>
  <w>bóndi</w>
  <c>,</c>
  <w>og</w>
  <w>svo</w>
  <w>störf</w>
  <w>sem</w>
  <w>enda</w>
  <w>á</w>
  <c>-fræðingur</c>
  <c>(</c>
  <w>lögfræðingur</w>
  <c>,</c>
  <w>sálfræðingur</w>
  <w>o.s.frv.</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="25">
  <w>Mynduð</w>
  <w>hafa</w>
  <w>verið</w>
  <w>sum</w>
  <w>sérstök</w>
  <w>kvenkennd</w>
  <w>starfsheiti</w>
  <w>við</w>
  <w>hlið</w>
  <w>karlkenndra</w>
  <w>einnig</w>
  <w>í</w>
  <w>þessum</w>
  <w>tilfellum</w>
  <c>,</c>
  <w>sem</w>
  <w>dæmi</w>
  <w>má</w>
  <w>nefna</w>
  <revision id="43">
    <original><w>kennslukona</w></original>
    <corrected><w>kennari</w></corrected>
      <errors>
        <error xtype="taboo-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>skólastýra</w>
  <c>,</c>
  <w>leikkona</w>
  <c>,</c>
  <w>og</w>
  <w>bóndakona</w>
  <c>.</c>
</s>
<s n="26">
  <w>Það</w>
  <w>var</w>
  <w>vissulega</w>
  <w>gert</w>
  <w>í</w>
  <w>þeim</w>
  <w>tilgangi</w>
  <w>að</w>
  <w>leggja</w>
  <w>áherslu</w>
  <w>á</w>
  <w>líffræðilegt</w>
  <w>kyn</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>ekki</w>
  <w>algengt</w>
  <w>og</w>
  <w>þessi</w>
  <w>orð</w>
  <w>eru</w>
  <w>frekar</w>
  <w>fá</w>
  <w>og</w>
  <w>sumar</w>
  <w>kvenkynsmyndirnar</w>
  <w>hafa</w>
  <w>í</w>
  <w>raun</w>
  <w>aldrei</w>
  <w>fest</w>
  <w>sig</w>
  <w>almennilega</w>
  <w>í</w>
  <w>sessi</w>
  <c>(</c>
  <w>Selma</w>
  <w>Gunnarsdóttir</w>
  <w>2009</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="27">
  <w>Ein</w>
  <w>af</w>
  <w>ástæðum</w>
  <w>fyrir</w>
  <w>því</w>
  <w>sem</w>
  <w>Anna</w>
  <w>Helgadóttir</w>
  <w>bendir</w>
  <w>á</w>
  <w>er</w>
  <w>hversu</w>
  <w>mikið</w>
  <revision id="44">
    <original><w>notað</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="syntax-other" idx="44-1" eid="0" />
      </errors>
  </revision>
  <w>orðið</w>
  <w>var</w>
  <revision id="45">
    <original></original>
    <corrected><w>notað</w></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>og</w>
  <w>opinberri</w>
  <w>umræðu</w>
  <c>(</c>
  <w>2011</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="28">
  <w>Í</w>
  <w>niðurstöðum</w>
  <w>hennar</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>þátttakendur</w>
  <revision id="46">
    <original><w>kannaðust</w><w>betra</w></original>
    <corrected><w>könnuðust</w><w>betur</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="46-1" eid="0" />
        <error xtype="nonword" idx="46-1" eid="0" />
        <error xtype="adj4adv" idx="46-2" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>og</w>
  <w>voru</w>
  <revision id="47">
    <original><w>mjög</w></original>
    <corrected><w>mun</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>líklegri</w>
  <w>til</w>
  <w>að</w>
  <w>samþykkja</w>
  <w>formið</w>
  <w>þingkona</w>
  <w>en</w>
  <w>til</w>
  <w>dæmis</w>
  <w>forkona</w>
  <w>eða</w>
  <w>lögkona</w>
  <w>sem</w>
  <revision id="48">
    <original><w>örugglega</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="syntax-other" idx="48-1" eid="0" />
      </errors>
  </revision>
  <w>tengist</w>
  <revision id="49">
    <original></original>
    <corrected><w>örugglega</w></corrected>
      <errors>
        <error xtype="dep" depId="48-1" eid="0" />
      </errors>
  </revision>
  <w>nærveru</w>
  <revision id="50">
    <original><w>fyrri</w></original>
    <corrected><w>fyrra</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>orðsins</w>
  <revision id="51">
    <original><w>síðan</w></original>
    <corrected><w>þar</w><w>sem</w></corrected>
      <errors>
        <error xtype="conjunction" idx="51-1" eid="0" />
        <error xtype="context" idx="51-1" eid="0" />
      </errors>
  </revision>
  <w>Kvennalistakonur</w>
  <w>vildu</w>
  <w>frekar</w>
  <w>nota</w>
  <w>heitið</w>
  <w>þingkona</w>
  <w>um</w>
  <revision id="52">
    <original><w>kvenkynsþingmann</w></original>
    <corrected><w>kvenkyns</w><w>þingmann</w></corrected>
      <errors>
        <error xtype="merged-words" idx="52-1" eid="0" />
        <error xtype="nonword" idx="52-1" eid="0" />
      </errors>
  </revision>
  <w>komust</w>
  <w>á</w>
  <w>þing</w>
  <w>árið 1983</w>
  <w>og</w>
  <w>þetta</w>
  <w>orð</w>
  <w>var</w>
  <w>mikið</w>
  <w>í</w>
  <w>opinberri</w>
  <w>notkun</w>
  <c>.</c>
</s>
<s n="29">
  <w>Engu</w>
  <w>að</w>
  <w>síður</w>
  <revision id="53">
    <original><w>virðist</w></original>
    <corrected><w>virðast</w></corrected>
      <errors>
        <error xtype="agreement-pred" idx="53-1" eid="0" />
        <error xtype="verb-inflection" idx="53-1" eid="0" />
      </errors>
  </revision>
  <w>flestar</w>
  <w>konur</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>sætta</w>
  <w>sig</w>
  <w>við</w>
  <w>að</w>
  <w>vera</w>
  <w>kallaðar</w>
  <w>kennarar</w>
  <c>,</c>
  <w>þingmenn</w>
  <c>,</c>
  <w>eða</w>
  <w>forstjórar</w>
  <c>.</c>
</s>
<s n="30">
  <w>Í</w>
  <w>serbnesku</w>
  <w>eru</w>
  <revision id="54">
    <original></original>
    <corrected><w>einfaldlega</w><w>engin</w><w>orð</w><w>í</w><w>kvenkyni</w></corrected>
      <errors>
        <error xtype="syntax-other" idx="54-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>ákveðin</w>
  <w>félagsleg</w>
  <w>hlutverk</w>
  <c>,</c>
  <w>störf</w>
  <revision id="55">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>tign</w>
  <revision id="56">
    <original><w>einfaldlega</w><w>engin</w><w>orð</w><w>í</w><w>kvenkyni</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="54-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>t.d.</w>
  <w>pilot</w>
  <c>(</c>
  <c>,</c>
  <w>flugmaður</w>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>vatrogasac</w>
  <c>(</c>
  <c>,</c>
  <w>slökkviliðsmaður</w>
  <c>‘</c>
  <c>)</c>
  <c>,</c>
  <w>policajac</w>
  <c>(</c>
  <c>,</c>
  <w>lögreglumaður</w>
  <c>‘</c>
  <c>)</c>
  <c>.</c>
</s>
<s n="31">
  <w>Til</w>
  <w>eru</w>
  <w>fleiri</w>
  <w>orð</w>
  <w>þar</w>
  <w>sem</w>
  <w>virkur</w>
  <w>orðmyndunarháttur</w>
  <w>er</w>
  <w>notaður</w>
  <revision id="57">
    <original></original>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>búa</w>
  <w>til</w>
  <w>kvenkynsmynd</w>
  <w>en</w>
  <w>mynduðu</w>
  <w>orðin</w>
  <w>eru</w>
  <w>umdeild</w>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>var</w>
  <w>rætt</w>
  <w>í</w>
  <revision id="58">
    <original></original>
    <corrected><w>kafla</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>1.3</w>
  <c>.</c>
</s>
<s n="32">
  <w>í</w>
  <w>sambandi</w>
  <w>við</w>
  <w>tiltekin</w>
  <w>karlkyns</w>
  <w>viðskeyti</w>
  <w>sem</w>
  <w>mynda</w>
  <w>karlkynsnafnorð</w>
  <w>úr</w>
  <w>sögnum</w>
  <c>.</c>
</s>
<s n="33">
  <revision id="59">
    <original><w>Síðan</w></original>
    <corrected><w>Þar</w><w>sem</w></corrected>
      <errors>
        <error xtype="conjunction" idx="59-1" eid="0" />
        <error xtype="context" idx="59-1" eid="0" />
      </errors>
  </revision>
  <w>karlkynsformin</w>
  <w>hafa</w>
  <revision id="60">
    <original><w>nefnilega</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>álitin</w>
  <w>og</w>
  <w>skilin</w>
  <w>sem</w>
  <w>yfirgripsmikil</w>
  <w>og</w>
  <w>hlutlaus</w>
  <c>,</c>
  <w>hafa</w>
  <w>margir</w>
  <w>talsmenn</w>
  <w>feðraveldisins</w>
  <w>í</w>
  <w>Serbíu</w>
  <w>og</w>
  <w>málfræðilegra</w>
  <w>hugmynda</w>
  <w>sem</w>
  <w>styðja</w>
  <revision id="61">
    <original><w>því</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="61-1" eid="0" />
        <error xtype="case-verb" idx="61-1" eid="0" />
      </errors>
  </revision>
  <w>haldið</w>
  <w>því</w>
  <w>fram</w>
  <w>áratugum</w>
  <w>saman</w>
  <w>að</w>
  <w>ekki</w>
  <w>sé</w>
  <w>nauðsynlegt</w>
  <w>að</w>
  <w>búa</w>
  <w>til</w>
  <w>kvenkynsmyndir</w>
  <w>fyrir</w>
  <w>starfsgreinar</w>
  <w>sem</w>
  <w>konur</w>
  <w>hafa</w>
  <w>nýlega</w>
  <revision id="62">
    <original><w>byrjað</w></original>
    <corrected><w>farið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="63">
    <original><w>komast</w><w>inn</w><w>í</w></original>
    <corrected><w>starfa</w><w>við</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="34">
  <w>Femínísk</w>
  <w>viðbrögð</w>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>hrekja</w>
  <w>slíkar</w>
  <w>fullyrðingar</w>
  <w>og</w>
  <w>sanna</w>
  <revision id="64">
    <original><w>sögulega</w></original>
    <corrected><w>söguleg</w></corrected>
      <errors>
        <error xtype="agreement-concord" idx="64-1" eid="0" />
        <error xtype="adjective-inflection" idx="64-1" eid="0" />
      </errors>
  </revision>
  <w>tengsl</w>
  <w>milli</w>
  <w>málfræðilegs</w>
  <w>kyns</w>
  <w>og</w>
  <w>félagslegrar</w>
  <w>stöðu</w>
  <w>kvenna</w>
  <w>og</w>
  <w>karla</w>
  <c>(</c>
  <w>Filipović</w>
  <w>2009</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="35">
  <w>Notkun</w>
  <w>ókynjaðs</w>
  <w>málfars</w>
  <w>er</w>
  <w>þannig</w>
  <c>,</c>
  <w>þótt</w>
  <revision id="65">
    <original></original>
    <corrected><w>hún</w><w>sé</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="65-1" eid="0" />
        <error xtype="missing-fin-verb" idx="65-2" eid="0" />
      </errors>
  </revision>
  <w>mjög</w>
  <w>virk</w>
  <w>í</w>
  <w>málinu</w>
  <c>,</c>
  <w>enn</w>
  <w>umdeild</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="36">
  <w>Nefnd</w>
  <w>um</w>
  <w>stöðlun</w>
  <revision id="66">
    <original><w>serbneska</w></original>
    <corrected><w>serbneskrar</w></corrected>
      <errors>
        <error xtype="agreement-concord" idx="66-1" eid="0" />
        <error xtype="adjective-inflection" idx="66-1" eid="0" />
        <error xtype="genitive" idx="66-1" eid="0" />
      </errors>
  </revision>
  <w>tungu</w>
  <w>mælir</w>
  <w>með</w>
  <w>að</w>
  <w>notuð</w>
  <w>séu</w>
  <w>starfsheiti</w>
  <w>í</w>
  <w>kvenkyni</w>
  <w>þar</w>
  <w>sem</w>
  <w>notkun</w>
  <w>þeirra</w>
  <w>er</w>
  <w>í</w>
  <w>samræmi</w>
  <w>við</w>
  <w>gildandi</w>
  <w>málstaðal</w>
  <w>og</w>
  <w>málhefð</w>
  <c>.</c>
</s>
<s n="37">
  <w>Þegar</w>
  <w>kemur</w>
  <w>að</w>
  <w>kenkynsmyndum</w>
  <w>sem</w>
  <w>ekki</w>
  <w>eru</w>
  <w>staðlaðar</w>
  <w>eða</w>
  <w>algengar</w>
  <w>samkvæmt</w>
  <w>málhefðinni</w>
  <c>,</c>
  <w>þá</w>
  <w>er</w>
  <w>rétt</w>
  <w>að</w>
  <w>nota</w>
  <w>almenna</w>
  <w>karlkynsmynd</w>
  <c>,</c>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>notkun</w>
  <w>þess</w>
  <w>felur</w>
  <w>ekki</w>
  <w>á</w>
  <w>neinn</w>
  <w>hátt</w>
  <w>í</w>
  <revision id="67">
    <original></original>
    <corrected><w>sér</w></corrected>
      <errors>
        <error xtype="missing-word" idx="67-1" eid="0" />
        <error xtype="collocation" idx="67-1" eid="0" />
      </errors>
  </revision>
  <w>mismunun</w>
  <w>gegn</w>
  <w>konum</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <w>vitund</w>
  <w>um</w>
  <revision id="68">
    <original><w>jafn</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>félagslegt</w>
  <w>gildi</w>
  <w>karla</w>
  <w>og</w>
  <w>kvenna</w>
  <c>(</c>
  <w>Odbor</w>
  <w>za</w>
  <w>standardijaciju</w>
  <w>srpskom</w>
  <w>jezika</w>
  <w>2017</w>
  <c>:</c>
  <w>274</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="38">
  <w>Savić</w>
  <c>(</c>
  <w>2009</w>
  <c>)</c>
  <w>telur</w>
  <w>að</w>
  <w>takmörk</w>
  <w>á</w>
  <w>notkun</w>
  <w>nýrra</w>
  <w>kvenkynsnafnorða</w>
  <w>sem</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>verið</w>
  <revision id="69">
    <original><w>notaðar</w></original>
    <corrected><w>notuð</w></corrected>
      <errors>
        <error xtype="verb-inflection" idx="69-1" eid="0" />
        <error xtype="agreement-pred" idx="69-1" eid="0" />
      </errors>
  </revision>
  <w>hingað</w>
  <w>til</w>
  <c>,</c>
  <w>en</w>
  <w>sem</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>búa</w>
  <w>til</w>
  <w>og</w>
  <w>nota</w>
  <w>í</w>
  <w>því</w>
  <w>formi</w>
  <w>samkvæmt</w>
  <w>orðmyndunarreglum</w>
  <c>,</c>
  <w>sé</w>
  <w>sýnilega</w>
  <w>að</w>
  <w>breytast</w>
  <c>.</c>
</s>
<s n="39">
  <w>Hún</w>
  <w>hafnar</w>
  <w>því</w>
  <w>afdráttarlaust</w>
  <w>að</w>
  <w>á</w>
  <w>serbnesku</w>
  <revision id="70">
    <original><w>eru</w></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>til</w>
  <w>kvenkynsmyndir</w>
  <w>fyrir</w>
  <revision id="71">
    <original><w>sumar</w></original>
    <corrected><w>sum</w></corrected>
      <errors>
        <error xtype="agreement-concord" idx="71-1" eid="0" />
        <error xtype="nominal-inflection" idx="71-1" eid="0" />
      </errors>
  </revision>
  <w>starfsheiti</w>
  <c>,</c>
  <w>en</w>
  <w>að</w>
  <w>þær</w>
  <revision id="72">
    <original><w>hafa</w></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="wording" idx="72-1" eid="0" />
      </errors>
  </revision>
  <w>bara</w>
  <w>ekki</w>
  <w>enn</w>
  <revision id="73">
    <original><w>komið</w></original>
    <corrected><w>komnar</w></corrected>
      <errors>
        <error xtype="dep" depId="72-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>notkun</w>
  <c>.</c>
</s>
<s n="40">
  <w>Ef</w>
  <w>kvenkynsformin</w>
  <w>eru</w>
  <w>enn</w>
  <w>ekki</w>
  <w>til</w>
  <w>eða</w>
  <w>málnotendum</w>
  <w>finnst</w>
  <w>enn</w>
  <revision id="74">
    <original><w>of</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>óeðlilegt</w>
  <w>að</w>
  <w>nota</w>
  <w>þau</w>
  <c>,</c>
  <w>þá</w>
  <w>bendir</w>
  <w>hún</w>
  <w>á</w>
  <w>tvo</w>
  <w>aðra</w>
  <w>möguleika</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>viðhalda</w>
  <w>sýnileika</w>
  <w>kvenna</w>
  <w>í</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="41">
  <revision id="75">
    <original><w>Hinn</w></original>
    <corrected><w>Annar</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>að</w>
  <w>nota</w>
  <w>orðið</w>
  <w>žena</w>
  <c>(</c>
  <c>,</c>
  <w>kona</w>
  <c>’</c>
  <c>)</c>
  <w>með</w>
  <w>starfsheitinu</w>
  <c>:</c>
  <revision id="76">
    <original><w>Annan</w></original>
    <corrected><w>En</w><w>hinn</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="76-1" eid="0" />
        <error xtype="context" idx="76-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>að</w>
  <w>kynna</w>
  <revision id="77">
    <original><w>manneskju</w></original>
    <corrected><w>manneskjuna</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gegnir</w>
  <w>starfinu</w>
  <revision id="78">
    <original><w>annaðhvort</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>sérnafni</w>
  <revision id="79">
    <original><w>eða</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>notkun</w>
  <w>fornafns</w>
  <w>eða</w>
  <w>að</w>
  <w>leggja</w>
  <w>áherslu</w>
  <revision id="80">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="80-1" eid="0" />
        <error xtype="collocation" idx="80-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>um</w>
  <w>konu</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <w>á</w>
  <w>annan</w>
  <w>veg</w>
  <c>.</c>
</s>
<s n="42">
  <w>Til</w>
  <w>dæmis</w>
  <c>:</c>
  <w>Eina</w>
  <w>mikilvæga</w>
  <w>atriðið</w>
  <w>sem</w>
  <w>allir</w>
  <w>þátttakendur</w>
  <w>í</w>
  <w>umræðunni</w>
  <w>um</w>
  <w>ókynjað</w>
  <w>málfar</w>
  <w>eru</w>
  <w>sammála</w>
  <w>um</w>
  <c>(</c>
  <w>bæði</w>
  <w>femínískir</w>
  <w>málfræðingar</w>
  <w>eins</w>
  <w>og</w>
  <w>Savić</w>
  <w>og</w>
  <w>nefndarmenn</w>
  <w>í</w>
  <w>Nefnd</w>
  <w>um</w>
  <w>stöðlun</w>
  <revision id="81">
    <original><w>serbneska</w></original>
    <corrected><w>serbneskrar</w></corrected>
      <errors>
        <error xtype="adjective-inflection" idx="81-1" eid="0" />
        <error xtype="agreement-concord" idx="81-1" eid="0" />
        <error xtype="genitive" idx="81-1" eid="0" />
      </errors>
  </revision>
  <w>tungu</w>
  <c>)</c>
  <w>er</w>
  <w>að</w>
  <revision id="81b">
    <original></original>
    <corrected><w>ekki</w><w>megi</w></corrected>
      <errors>
        <error xtype="syntax-other" idx="81b-1" eid="0" />
        <error xtype="syntax-other" idx="81b-2" eid="0" />
      </errors>
  </revision>
  <w>brjóta</w>
  <revision id="81c">
    <original><w>megi</w><w>ekki</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="81b-1" eid="0" />
        <error xtype="dep" depId="81b-2" eid="0" />
      </errors>
  </revision>
  <w>gegn</w>
  <revision id="82">
    <original><w>málfræðilegt</w></original>
    <corrected><w>málfræðilegu</w></corrected>
      <errors>
        <error xtype="adjective-inflection" idx="82-1" eid="0" />
        <error xtype="agreement-concord" idx="82-1" eid="0" />
      </errors>
  </revision>
  <w>samræmi</w>
  <revision id="83">
    <original><w>kynjana</w></original>
    <corrected><w>kynjanna</w></corrected>
      <errors>
        <error xtype="n4nn" idx="83-1" eid="0" />
        <error xtype="nonword" idx="83-1" eid="0" />
      </errors>
  </revision>
  <w>innan</w>
  <revision id="84">
    <original><w>setningaliða</w></original>
    <corrected><w>setningarliða</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="84-1" eid="0" />
        <error xtype="compound-nonword" idx="84-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="43">
  <w>Í</w>
  <w>12</w>
  <w>viðmiðunarreglum</w>
  <w>sínum</w>
  <w>um</w>
  <w>stöðlun</w>
  <w>ókynjaðs</w>
  <w>málfars</w>
  <w>nefnir</w>
  <w>Savić</w>
  <w>þetta</w>
  <w>sem</w>
  <w>fyrstu</w>
  <w>regluna</w>
  <c>:</c>
  <c>„</c>
  <revision id="85">
    <original><w>Nauðsýnlegt</w></original>
    <corrected><w>Nauðsynlegt</w></corrected>
      <errors>
        <error xtype="extra-accent" idx="85-1" eid="0" />
        <error xtype="nonword" idx="85-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>að</w>
  <w>fylgja</w>
  <revision id="86">
    <original><w>grunnvallarreglunar</w></original>
    <corrected><w>grundvallarreglum</w></corrected>
      <errors>
        <error xtype="nn4n" idx="86-1" eid="0" />
        <error xtype="missing-letter" idx="86-1" eid="0" />
        <error xtype="case-verb" idx="86-1" eid="0" />
        <error xtype="nonword" idx="86-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>myndun</w>
  <w>setninga</w>
  <w>á</w>
  <w>serbnesku</w>
  <c>:</c>
  <w>Frumlagið</w>
  <w>og</w>
  <w>sagnfyllingin</w>
  <w>verða</w>
  <w>að</w>
  <w>samræmast</w>
  <w>í</w>
  <w>kyni</w>
  <c>,</c>
  <w>tali</w>
  <w>og</w>
  <w>persónu</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="44">
  <w>Þess</w>
  <w>vegna</w>
  <w>er</w>
  <w>óhugsandi</w>
  <c>,</c>
  <w>eins</w>
  <revision id="87">
    <original><w>of</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0" />
      </errors>
  </revision>
  <w>rætt</w>
  <w>var</w>
  <w>í</w>
  <w>1.</w>
  <w>kafla</w>
  <c>,</c>
  <w>að</w>
  <w>breytingar</w>
  <revision id="88">
    <original><w>koma</w></original>
    <corrected><w>komi</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>á</w>
  <w>þessu</w>
  <w>samræmi</w>
  <revision id="89">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>ólíkt</w>
  <revision id="90">
    <original><w>í</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-prep" eid="0" />
      </errors>
  </revision>
  <w>íslensku</w>
  <c>.</c>
</s>
<s n="45">
  <w>Þótt</w>
  <w>fræðimenn</w>
  <revision id="91">
    <original><w>eru</w></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>ósammála</w>
  <w>um</w>
  <w>um</w>
  <w>umfang</w>
  <w>beitingar</w>
  <w>ókynjaðs</w>
  <w>málfars</w>
  <c>,</c>
  <w>er</w>
  <w>málið</w>
  <w>orðið</w>
  <w>pólitisk</w>
  <w>mál</w>
  <w>í</w>
  <w>serbnesku</w>
  <c>.</c>
</s>
<s n="46">
  <w>Meginreglan</w>
  <w>um</w>
  <w>jafnrétti</w>
  <w>kynjanna</w>
  <w>er</w>
  <w>innifalin</w>
  <w>í</w>
  <w>lögum</w>
  <w>um</w>
  <w>mismunun</w>
  <w>frá</w>
  <w>2009</w>
  <c>(</c>
  <w>s.</w>
  <w>Zakon</w>
  <w>o</w>
  <w>zabrani</w>
  <w>diskriminacije</w>
  <c>)</c>
  <w>og</w>
  <w>jafnréttislögum</w>
  <w>frá</w>
  <w>sama</w>
  <revision id="92">
    <original><w>árinu</w></original>
    <corrected><w>ári</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>s.</w>
  <w>Zakon</w>
  <w>o</w>
  <w>ravnopravnosti</w>
  <w>polova</w>
  <c>)</c>
  <c>,</c>
  <w>svo</w>
  <w>og</w>
  <w>í</w>
  <w>nokkrum</w>
  <w>af</w>
  <w>stefnumörkun</w>
  <w>ríkisins</w>
  <c>(</c>
  <w>Begović</w>
  <w>2015</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="49">
  <w>Notkun</w>
  <w>ókynjaðs</w>
  <w>málfars</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>eitt</w>
  <w>af</w>
  <w>grunntáknum</w>
  <w>breytinga</w>
  <w>á</w>
  <revision id="93">
    <original><w>löngu-standandi</w></original>
    <corrected><w>gamalgrónu</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>feðraveldinu</w>
  <w>í</w>
  <w>serbnesku</w>
  <w>samfélagi</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>þar</w>
  <w>sem</w>
  <w>landið</w>
  <revision id="94">
    <original><w>hefur</w><w>nýjar</w><w>vonir</w><w>um</w></original>
    <corrected><w>vonast</w><w>nú</w><w>til</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ganga</w>
  <w>í</w>
  <w>Evrópusambandið</w>
  <w>og</w>
  <c>(</c>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>formlega</w>
  <c>)</c>
  <revision id="95">
    <original><w>leitast</w></original>
    <corrected><w>leita</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>átt</w>
  <w>frjálsræðis</w>
  <w>á</w>
  <w>mörgum</w>
  <w>sviðum</w>
  <c>.</c>
</s>
<s n="50">
  <w>Reglubók</w>
  <w>um</w>
  <w>notkun</w>
  <w>ókynjaðs</w>
  <w>málfars</w>
  <w>er</w>
  <w>einnig</w>
  <w>felld</w>
  <w>inn</w>
  <w>í</w>
  <revision id="96">
    <original><w>Siðareglum</w></original>
    <corrected><w>Siðareglur</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="96-1" eid="0" />
        <error xtype="case-prep" idx="96-1" eid="0" />
      </errors>
  </revision>
  <w>blaðamanna</w>
  <w>í</w>
  <w>Serbíu</w>
  <c>(</c>
  <w>2008</w>
  <c>)</c>
  <c>,</c>
  <revision id="97">
    <original><w>Siðareglum</w></original>
    <corrected><w>Siðareglur</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>rafræna</w>
  <w>fjölmiðla</w>
  <c>(</c>
  <w>2002</w>
  <c>)</c>
  <w>og</w>
  <w>Félag</w>
  <w>sjálfstæðra</w>
  <w>rafrænna</w>
  <w>fjölmiðla</w>
  <c>(</c>
  <w>Begović</w>
  <w>2015</w>
  <c>)</c>
  <c>.</c>
</s>
</p></body></text>
</TEI>